{
  "itemGroup.decocraft.paintings": "Decocraft - Paintings",
  "block.decocraft.painting_1_a": "Painting 1-A",
  "block.decocraft.painting_1_b": "Painting 1-B",
  "block.decocraft.painting_1_c": "Painting 1-C",
  "block.decocraft.painting_1_d": "Painting 1-D",
  "block.decocraft.painting_1_e": "Painting 1-E",
  "block.decocraft.painting_1_f": "Painting 1-F",
  "block.decocraft.painting_1_g": "Painting 1-G",
  "block.decocraft.painting_1_h": "Painting 1-H",
  "block.decocraft.painting_1_i": "Painting 1-I",
  "block.decocraft.painting_1_j": "Painting 1-J",
  "block.decocraft.painting_2_a": "Painting 2-A",
  "block.decocraft.painting_2_b": "Painting 2-B",
  "block.decocraft.painting_2_c": "Painting 2-C",
  "block.decocraft.painting_2_d": "Painting 2-D",
  "block.decocraft.painting_2_e": "Painting 2-E",
  "block.decocraft.painting_2_f": "Painting 2-F",
  "block.decocraft.painting_2_g": "Painting 2-G",
  "block.decocraft.painting_2_h": "Painting 2-H",
  "block.decocraft.painting_2_i": "Painting 2-I",
  "block.decocraft.painting_2_j": "Painting 2-J",
  "block.decocraft.painting_2_k": "Painting 2-K",
  "block.decocraft.painting_3_a": "Painting 3-A",
  "block.decocraft.painting_3_b": "Painting 3-B",
  "block.decocraft.painting_3_c": "Painting 3-C",
  "block.decocraft.painting_3_d": "Painting 3-D",
  "block.decocraft.painting_3_e": "Painting 3-E",
  "block.decocraft.painting_3_f": "Painting 3-F",
  "block.decocraft.painting_3_g": "Painting 3-G",
  "block.decocraft.painting_3_h": "Painting 3-H",
  "block.decocraft.painting_3_i": "Painting 3-I",
  "block.decocraft.painting_3_j": "Painting 3-J",
  "block.decocraft.painting_3_k": "Painting 3-K",
  "block.decocraft.painting_4_a": "Painting 4-A",
  "block.decocraft.painting_4_b": "Painting 4-B",
  "block.decocraft.painting_4_c": "Painting 4-C",
  "block.decocraft.painting_4_d": "Painting 4-D",
  "block.decocraft.painting_4_e": "Painting 4-E",
  "block.decocraft.painting_4_f": "Painting 4-F",
  "block.decocraft.painting_4_g": "Painting 4-G",
  "block.decocraft.painting_4_h": "Painting 4-H",
  "block.decocraft.painting_4_i": "Painting 4-I",
  "block.decocraft.painting_4_j": "Painting 4-J",
  "block.decocraft.painting_4_k": "Painting 4-K",
  "block.decocraft.painting_5_a": "Painting 5-A",
  "block.decocraft.painting_5_b": "Painting 5-B",
  "block.decocraft.painting_5_c": "Painting 5-C",
  "block.decocraft.painting_5_d": "Painting 5-D",
  "block.decocraft.painting_5_e": "Painting 5-E",
  "item.decocraft.painting_1_a": "Painting 1-A",
  "item.decocraft.painting_1_b": "Painting 1-B",
  "item.decocraft.painting_1_c": "Painting 1-C",
  "item.decocraft.painting_1_d": "Painting 1-D",
  "item.decocraft.painting_1_e": "Painting 1-E",
  "item.decocraft.painting_1_f": "Painting 1-F",
  "item.decocraft.painting_1_g": "Painting 1-G",
  "item.decocraft.painting_1_h": "Painting 1-H",
  "item.decocraft.painting_1_i": "Painting 1-I",
  "item.decocraft.painting_1_j": "Painting 1-J",
  "item.decocraft.painting_2_a": "Painting 2-A",
  "item.decocraft.painting_2_b": "Painting 2-B",
  "item.decocraft.painting_2_c": "Painting 2-C",
  "item.decocraft.painting_2_d": "Painting 2-D",
  "item.decocraft.painting_2_e": "Painting 2-E",
  "item.decocraft.painting_2_f": "Painting 2-F",
  "item.decocraft.painting_2_g": "Painting 2-G",
  "item.decocraft.painting_2_h": "Painting 2-H",
  "item.decocraft.painting_2_i": "Painting 2-I",
  "item.decocraft.painting_2_j": "Painting 2-J",
  "item.decocraft.painting_2_k": "Painting 2-K",
  "item.decocraft.painting_3_a": "Painting 3-A",
  "item.decocraft.painting_3_b": "Painting 3-B",
  "item.decocraft.painting_3_c": "Painting 3-C",
  "item.decocraft.painting_3_d": "Painting 3-D",
  "item.decocraft.painting_3_e": "Painting 3-E",
  "item.decocraft.painting_3_f": "Painting 3-F",
  "item.decocraft.painting_3_g": "Painting 3-G",
  "item.decocraft.painting_3_h": "Painting 3-H",
  "item.decocraft.painting_3_i": "Painting 3-I",
  "item.decocraft.painting_3_j": "Painting 3-J",
  "item.decocraft.painting_3_k": "Painting 3-K",
  "item.decocraft.painting_4_a": "Painting 4-A",
  "item.decocraft.painting_4_b": "Painting 4-B",
  "item.decocraft.painting_4_c": "Painting 4-C",
  "item.decocraft.painting_4_d": "Painting 4-D",
  "item.decocraft.painting_4_e": "Painting 4-E",
  "item.decocraft.painting_4_f": "Painting 4-F",
  "item.decocraft.painting_4_g": "Painting 4-G",
  "item.decocraft.painting_4_h": "Painting 4-H",
  "item.decocraft.painting_4_i": "Painting 4-I",
  "item.decocraft.painting_4_j": "Painting 4-J",
  "item.decocraft.painting_4_k": "Painting 4-K",
  "item.decocraft.painting_5_a": "Painting 5-A",
  "item.decocraft.painting_5_b": "Painting 5-B",
  "item.decocraft.painting_5_c": "Painting 5-C",
  "item.decocraft.painting_5_d": "Painting 5-D",
  "item.decocraft.painting_5_e": "Painting 5-E"
}